2 Replies Latest reply on Oct 14, 2013 7:12 PM by JeffJon

    Does Hyperion ERPi  11.1.1.3 Supports ODI 11.1.1.7

    1012870

      Hi All

       

      Our Present Version  is   Hyperion 11.1.1.3 . Now we want to use ERPi integrator . for this can we need to install  ODI . can we install ODI 11.1.1.6 or 11.1.1.7 version  ?